netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
_cnid_module Struct Reference

`#include <cnid.h>`

## Data Fields
char * | name
struct list_head | db_list
struct _cnid_db *(* | cnid_open )(struct cnid_open_args *args)
uint32_t | flags

## Field Documentation

## ◆ cnid_open

struct _cnid_db *(* _cnid_module::cnid_open) (struct cnid_open_args *args)

## ◆ db_list

struct list_head _cnid_module::db_list

## ◆ flags

uint32_t _cnid_module::flags

## ◆ name

char* _cnid_module::name

The documentation for this struct was generated from the following file:

- cnid.h